<component name="libraryTable">
  <library name="com.google.android.gms:play-services-ads-lite-10.2.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.google.android.gms/play-services-ads-lite/10.2.1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.google.android.gms/play-services-ads-lite/10.2.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>